
for script in `find . -name $scriptname  -print`
do
  dir=`dirname $script`
  cd $dir

  for log in `find . -name '*.log' -print`
  do 
    if [ `egrep 'E>' $log | wc -l` -gt 0 ] ; then
      echo 'FILE: ' $dir/$log
      egrep 'E>' $log
      echo
    fi
  done

  cd $currdir
done
echo
echo
